Subject: Fwd: New Version Notification for draft-ietf-bfd-vxlan-09.txt

From: Greg Mirsky <[email-masked]>
Date: Fri, 29 Nov 2019 13:27:58 -0800

Dear All,
this version includes the update to the Security Considerations section
regarding the use of an internal host loopback address as the destination
IP address of the inner IP header, as discussed at the meeting in Singapore.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Fri, Nov 29, 2019 at 1:23 PM
Subject: New Version Notification for draft-ietf-bfd-vxlan-09.txt
To: Gregory Mirsky <[email-masked]>, Mallik Mudigonda <
[email-masked]>, Sudarsan Paragiri <[email-masked]>, Vengada
Prasad Govindan <[email-masked]>, Santosh Pallagatti <
[email-masked]>

A new version of I-D, draft-ietf-bfd-vxlan-09.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-bfd-vxlan
Revision:       09
Title:          BFD for VXLAN
Document date:  2019-11-29
Group:          bfd
Pages:          11
URL:
https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-09.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/
Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-vxlan-09
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-09

Abstract:
   This document describes the use of the Bidirectional Forwarding
   Detection (BFD) protocol in point-to-point Virtual eXtensible Local
   Area Network (VXLAN) tunnels forming up an overlay network.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat